HP Help and Support Center Unspecified Overflow Arbitrary File Manipulation

2007-06-13T12:48:43
ID OSVDB:37239
Type osvdb
Reporter OSVDB
Modified 2007-06-13T12:48:43

Description

Solution Description

Upgrade to version 4.4 C or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor Specific News/Changelog Entry: http://h10025.www1.hp.com/ewfrf/wc/genericSoftwareDownloadIndex?cc=us&dlc=en&lc=en&softwareitem=ob-48738-1&jumpid=reg_R1002_USEN Security Tracker: 1018272 Secunia Advisory ID:25624 Mail List Post: http://archives.neohapsis.com/archives/bugtraq/2007-06/0259.html Keyword: HPSBPI02226 Keyword: SSRT061274 FrSIRT Advisory: ADV-2007-2164 CVE-2007-3180 Bugtraq ID: 24459